fi:
  CMSSettingsController:
    MENUTITLE: Asetukset
  SiteConfig:
    DEFAULTTHEME: '(Käytä oletusteemaa)'
    EDITHEADER: 'Kuka voi muokata sivuja tällä sivustolla?'
    EDIT_PERMISSION: 'Hallinnoi sivun kokoonpanoa'
    EDIT_PERMISSION_HELP: 'Kyky muokata maailmanlaajuisia käyttöoikeusasetuksia/ ylätason sivujen käyttöoikeuksia.'
    PLURALNAME: 'Sivuston asetuksia'
    SINGULARNAME: 'Sivuston asetukset'
    SITENAMEDEFAULT: 'Sivustosi nimi'
    SITETAGLINE: 'Sivuston mainoslause/slogan'
    SITETITLE: 'Sivuston otsikko'
    TABACCESS: Oikeudet
    TABMAIN: Yleiset asetukset
    TAGLINEDEFAULT: 'sinun mainoslauseesi tähän'
    THEME: Teema
    TOPLEVELCREATE: 'Kuka voi luoda sivuja sivuston juureen?'
    VIEWHEADER: 'Kuka voi nähdä sivuja tällä sivustolla?'
